/*     296791 : BLANK 컨텐츠      */
.blank__296791__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__296791__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__296791__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__296791__ {height:5px}
}

/*     296792 : 이미지      */
.img__296792__ {max-width:100%}
.img__296792__ * {box-sizing:border-box}
.img__296792__ a {display:block;vertical-align:top}
.img__296792__ img {width:px;vertical-align:top}

/*     296793 : 한줄 텍스트      */
.text__296793__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.04em;line-height:1.5em;
}
.text__296793__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__296793__ p {font-size:18px}
}

/*     296794 : BLANK 컨텐츠      */
.blank__296794__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__296794__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__296794__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__296794__ {height:5px}
}

/*     296795 : 공백      */
.solid_line__296795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__296795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296795__ {height:30px}
}

/*     296796 : 이미지      */
.img__296796__ {max-width:100%}
.img__296796__ * {box-sizing:border-box}
.img__296796__ a {display:block;vertical-align:top}
.img__296796__ img {width:px;vertical-align:top}

/*     296797 : 타이틀 텍스트      */
.title__296797__ {font-size:0}
.title__296797__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__296797__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__296797__.style_top p {padding-top:30px}
.title__296797__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__296797__.style_right p {padding-right:14px}
.title__296797__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__296797__.style_bottom p {padding-bottom:12px}
.title__296797__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__296797__.style_left p {padding-left:14px}
.title__296797__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__296797__.style_circle1 p {padding-left:18px}
.title__296797__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__296797__.style_circle2 p {padding-left:18px}
.title__296797__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296797__ p {font-size:44px}
	.title__296797__.style_top p:before {width:44px}
	.title__296797__.style_right p:before {height:44px}
	.title__296797__.style_bottom p:before {width:44px}
	.title__296797__.style_left p:before {height:44px}
}

/*     296798 : 장문 텍스트      */
.textarea__296798__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__296798__ p {font-size:18px}
}

/*     296799 : 이미지      */
.img__296799__ {max-width:100%}
.img__296799__ * {box-sizing:border-box}
.img__296799__ a {display:block;vertical-align:top}
.img__296799__ img {width:px;vertical-align:top}

/*     296800 : 공백      */
.solid_line__296800__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__296800__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296800__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296800__ {height:30px}
}

/*     296801 : 공백      */
.solid_line__296801__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__296801__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296801__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296801__ {height:30px}
}

/*     296802 : 타이틀 텍스트      */
.title__296802__ {font-size:0}
.title__296802__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__296802__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__296802__.style_top p {padding-top:30px}
.title__296802__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__296802__.style_right p {padding-right:14px}
.title__296802__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__296802__.style_bottom p {padding-bottom:12px}
.title__296802__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__296802__.style_left p {padding-left:14px}
.title__296802__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__296802__.style_circle1 p {padding-left:18px}
.title__296802__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__296802__.style_circle2 p {padding-left:18px}
.title__296802__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296802__ p {font-size:44px}
	.title__296802__.style_top p:before {width:44px}
	.title__296802__.style_right p:before {height:44px}
	.title__296802__.style_bottom p:before {width:44px}
	.title__296802__.style_left p:before {height:44px}
}

/*     296806 : 이미지      */
.img__296806__ {max-width:100%}
.img__296806__ * {box-sizing:border-box}
.img__296806__ a {display:block;vertical-align:top}
.img__296806__ img {width:px;vertical-align:top}

/*     296804 : 공백      */
.solid_line__296804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__296804__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296804__ {height:30px}
}

/*     296805 : 공백      */
.solid_line__296805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__296805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296805__ {height:30px}
}

/*     296807 : 공백      */
.solid_line__296807__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__296807__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296807__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296807__ {height:30px}
}

/*     296808 : 이미지      */
.img__296808__ {max-width:100%}
.img__296808__ * {box-sizing:border-box}
.img__296808__ a {display:block;vertical-align:top}
.img__296808__ img {width:px;vertical-align:top}

/*     296809 : 타이틀 텍스트      */
.title__296809__ {font-size:0}
.title__296809__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__296809__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__296809__.style_top p {padding-top:30px}
.title__296809__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__296809__.style_right p {padding-right:14px}
.title__296809__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__296809__.style_bottom p {padding-bottom:12px}
.title__296809__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__296809__.style_left p {padding-left:14px}
.title__296809__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__296809__.style_circle1 p {padding-left:18px}
.title__296809__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__296809__.style_circle2 p {padding-left:18px}
.title__296809__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296809__ p {font-size:44px}
	.title__296809__.style_top p:before {width:44px}
	.title__296809__.style_right p:before {height:44px}
	.title__296809__.style_bottom p:before {width:44px}
	.title__296809__.style_left p:before {height:44px}
}

/*     296810 : 장문 텍스트      */
.textarea__296810__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__296810__ p {font-size:18px}
}

/*     296811 : 이미지      */
.img__296811__ {max-width:100%}
.img__296811__ * {box-sizing:border-box}
.img__296811__ a {display:block;vertical-align:top}
.img__296811__ img {width:px;vertical-align:top}

/*     296812 : 공백      */
.solid_line__296812__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__296812__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296812__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296812__ {height:30px}
}

/*     296813 : 공백      */
.solid_line__296813__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__296813__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296813__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296813__ {height:30px}
}

/*     296818 : 타이틀 텍스트      */
.title__296818__ {font-size:0}
.title__296818__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__296818__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__296818__.style_top p {padding-top:30px}
.title__296818__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__296818__.style_right p {padding-right:14px}
.title__296818__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__296818__.style_bottom p {padding-bottom:12px}
.title__296818__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__296818__.style_left p {padding-left:14px}
.title__296818__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__296818__.style_circle1 p {padding-left:18px}
.title__296818__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__296818__.style_circle2 p {padding-left:18px}
.title__296818__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296818__ p {font-size:44px}
	.title__296818__.style_top p:before {width:44px}
	.title__296818__.style_right p:before {height:44px}
	.title__296818__.style_bottom p:before {width:44px}
	.title__296818__.style_left p:before {height:44px}
}

/*     296819 : 장문 텍스트      */
.textarea__296819__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__296819__ p {font-size:18px}
}

/*     296821 : 공백      */
.solid_line__296821__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__296821__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296821__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296821__ {height:30px}
}

/*     296822 : 텍스트 박스      */
.text_box__296822__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__296822__ > p {margin:0; padding:0;}
.text_box__296822__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296822__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__296822__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296822__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__296822__ {height:180px;}
	.text_box__296822__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__296822__ {height:240px; padding:15% 8%; border-radius:0px;}
	.text_box__296822__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__296822__ .box_title1:before {width:25px;}
	.text_box__296822__ .box_title2 {font-size:22px;}
	.text_box__296822__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     296823 : 공백      */
.solid_line__296823__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__296823__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296823__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296823__ {height:30px}
}

/*     296824 : 텍스트 박스      */
.text_box__296824__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__296824__ > p {margin:0; padding:0;}
.text_box__296824__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296824__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__296824__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296824__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__296824__ {height:180px;}
	.text_box__296824__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__296824__ {height:240px; padding:15% 8%; border-radius:0px;}
	.text_box__296824__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__296824__ .box_title1:before {width:25px;}
	.text_box__296824__ .box_title2 {font-size:22px;}
	.text_box__296824__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     296825 : 텍스트 박스      */
.text_box__296825__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__296825__ > p {margin:0; padding:0;}
.text_box__296825__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296825__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__296825__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296825__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__296825__ {height:180px;}
	.text_box__296825__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__296825__ {height:240px; padding:15% 8%; border-radius:0px;}
	.text_box__296825__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__296825__ .box_title1:before {width:25px;}
	.text_box__296825__ .box_title2 {font-size:22px;}
	.text_box__296825__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     296828 : 타이틀 텍스트      */
.title__296828__ {font-size:0}
.title__296828__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__296828__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__296828__.style_top p {padding-top:30px}
.title__296828__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__296828__.style_right p {padding-right:14px}
.title__296828__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__296828__.style_bottom p {padding-bottom:12px}
.title__296828__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__296828__.style_left p {padding-left:14px}
.title__296828__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__296828__.style_circle1 p {padding-left:18px}
.title__296828__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__296828__.style_circle2 p {padding-left:18px}
.title__296828__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296828__ p {font-size:44px}
	.title__296828__.style_top p:before {width:44px}
	.title__296828__.style_right p:before {height:44px}
	.title__296828__.style_bottom p:before {width:44px}
	.title__296828__.style_left p:before {height:44px}
}

/*     296831 : 표 2.0      */
.table__296831__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__296831__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__296831__ * {box-sizing:border-box}
.table__296831__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__296831__ td {
	height:50px;padding:12px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__296831__ td.empty__296831__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__296831__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__296831__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__296831__ > .table_inner {width:px}
}

/*     296830 : 공백      */
.solid_line__296830__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__296830__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296830__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296830__ {height:30px}
}

/*     296832 : 타이틀 텍스트      */
.title__296832__ {font-size:0}
.title__296832__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__296832__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__296832__.style_top p {padding-top:30px}
.title__296832__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__296832__.style_right p {padding-right:14px}
.title__296832__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__296832__.style_bottom p {padding-bottom:12px}
.title__296832__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__296832__.style_left p {padding-left:14px}
.title__296832__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__296832__.style_circle1 p {padding-left:18px}
.title__296832__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__296832__.style_circle2 p {padding-left:18px}
.title__296832__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296832__ p {font-size:44px}
	.title__296832__.style_top p:before {width:44px}
	.title__296832__.style_right p:before {height:44px}
	.title__296832__.style_bottom p:before {width:44px}
	.title__296832__.style_left p:before {height:44px}
}

/*     296833 : 표 2.0      */
.table__296833__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__296833__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__296833__ * {box-sizing:border-box}
.table__296833__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__296833__ td {
	height:50px;padding:12px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__296833__ td.empty__296833__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__296833__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__296833__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__296833__ > .table_inner {width:px}
}

/*     296834 : 공백      */
.solid_line__296834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__296834__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296834__ {height:30px}
}

/*     296836 : 공백      */
.solid_line__296836__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__296836__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296836__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296836__ {height:30px}
}

/*     296837 : 이미지      */
.img__296837__ {max-width:100%}
.img__296837__ * {box-sizing:border-box}
.img__296837__ a {display:block;vertical-align:top}
.img__296837__ img {width:px;vertical-align:top}

/*     296838 : 타이틀 텍스트      */
.title__296838__ {font-size:0}
.title__296838__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__296838__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__296838__.style_top p {padding-top:30px}
.title__296838__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__296838__.style_right p {padding-right:14px}
.title__296838__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__296838__.style_bottom p {padding-bottom:12px}
.title__296838__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__296838__.style_left p {padding-left:14px}
.title__296838__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__296838__.style_circle1 p {padding-left:18px}
.title__296838__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__296838__.style_circle2 p {padding-left:18px}
.title__296838__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296838__ p {font-size:44px}
	.title__296838__.style_top p:before {width:44px}
	.title__296838__.style_right p:before {height:44px}
	.title__296838__.style_bottom p:before {width:44px}
	.title__296838__.style_left p:before {height:44px}
}

/*     296839 : 장문 텍스트      */
.textarea__296839__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__296839__ p {font-size:18px}
}

/*     296840 : 이미지      */
.img__296840__ {max-width:100%}
.img__296840__ * {box-sizing:border-box}
.img__296840__ a {display:block;vertical-align:top}
.img__296840__ img {width:px;vertical-align:top}

/*     296841 : 공백      */
.solid_line__296841__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__296841__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296841__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296841__ {height:30px}
}

/*     296842 : 공백      */
.solid_line__296842__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__296842__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296842__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296842__ {height:30px}
}

/*     296913 : 타이틀 텍스트      */
.title__296913__ {font-size:0}
.title__296913__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__296913__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__296913__.style_top p {padding-top:30px}
.title__296913__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__296913__.style_right p {padding-right:14px}
.title__296913__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__296913__.style_bottom p {padding-bottom:12px}
.title__296913__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__296913__.style_left p {padding-left:14px}
.title__296913__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__296913__.style_circle1 p {padding-left:18px}
.title__296913__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__296913__.style_circle2 p {padding-left:18px}
.title__296913__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296913__ p {font-size:44px}
	.title__296913__.style_top p:before {width:44px}
	.title__296913__.style_right p:before {height:44px}
	.title__296913__.style_bottom p:before {width:44px}
	.title__296913__.style_left p:before {height:44px}
}

/*     296914 : 장문 텍스트      */
.textarea__296914__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__296914__ p {font-size:18px}
}

/*     296915 : 공백      */
.solid_line__296915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__296915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296915__ {height:30px}
}

/*     296916 : 공백      */
.solid_line__296916__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__296916__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296916__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296916__ {height:30px}
}

/*     296917 : 텍스트 박스      */
.text_box__296917__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__296917__ > p {margin:0; padding:0;}
.text_box__296917__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296917__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__296917__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296917__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__296917__ {height:180px;}
	.text_box__296917__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__296917__ {height:290px; padding:15% 8%; border-radius:0px;}
	.text_box__296917__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__296917__ .box_title1:before {width:25px;}
	.text_box__296917__ .box_title2 {font-size:22px;}
	.text_box__296917__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     296918 : 공백      */
.solid_line__296918__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__296918__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__296918__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__296918__ {height:30px}
}

/*     296919 : 텍스트 박스      */
.text_box__296919__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__296919__ > p {margin:0; padding:0;}
.text_box__296919__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296919__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__296919__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296919__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__296919__ {height:180px;}
	.text_box__296919__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__296919__ {height:290px; padding:15% 8%; border-radius:0px;}
	.text_box__296919__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__296919__ .box_title1:before {width:25px;}
	.text_box__296919__ .box_title2 {font-size:22px;}
	.text_box__296919__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     296921 : 텍스트 박스      */
.text_box__296921__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__296921__ > p {margin:0; padding:0;}
.text_box__296921__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296921__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__296921__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296921__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__296921__ {height:180px;}
	.text_box__296921__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__296921__ {height:290px; padding:15% 8%; border-radius:0px;}
	.text_box__296921__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__296921__ .box_title1:before {width:25px;}
	.text_box__296921__ .box_title2 {font-size:22px;}
	.text_box__296921__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     296922 : 텍스트 박스      */
.text_box__296922__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__296922__ > p {margin:0; padding:0;}
.text_box__296922__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296922__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__296922__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__296922__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__296922__ {height:180px;}
	.text_box__296922__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__296922__ {height:290px; padding:15% 8%; border-radius:0px;}
	.text_box__296922__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__296922__ .box_title1:before {width:25px;}
	.text_box__296922__ .box_title2 {font-size:22px;}
	.text_box__296922__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     296930 : 블록 설정      */
.block_option__296930__ {display:table;width:100%}
.block_option__296930__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__296930__ {display:table;width:100%;padding: 0 58px;}
	.row__296930__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__296930__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__296930__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     296931 : 타이틀 텍스트      */
.title__296931__ {font-size:0}
.title__296931__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__296931__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__296931__.style_top p {padding-top:10px}
.title__296931__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__296931__.style_right p {padding-right:14px}
.title__296931__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__296931__.style_bottom p {padding-bottom:12px}
.title__296931__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__296931__.style_left p {padding-left:14px}
.title__296931__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__296931__.style_circle1 p {padding-left:18px}
.title__296931__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__296931__.style_circle2 p {padding-left:18px}
.title__296931__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__296931__ p {font-size:44px}
	.title__296931__.style_top p:before {width:44px}
	.title__296931__.style_right p:before {height:44px}
	.title__296931__.style_bottom p:before {width:44px}
	.title__296931__.style_left p:before {height:44px}
}

/*     296932 : 장문 텍스트      */
.textarea__296932__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__296932__ p {font-size:18px}
}

/*     307544 : 장문 텍스트      */
.textarea__307544__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307544__ p {font-size:13px}
}

/*     307545 : 장문 텍스트      */
.textarea__307545__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307545__ p {font-size:12px}
}

/*     307546 : 장문 텍스트      */
.textarea__307546__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307546__ p {font-size:13px}
}

/*     307547 : 타이틀 텍스트      */
.title__307547__ {font-size:0}
.title__307547__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307547__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307547__.style_top p {padding-top:10px}
.title__307547__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307547__.style_right p {padding-right:14px}
.title__307547__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307547__.style_bottom p {padding-bottom:12px}
.title__307547__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307547__.style_left p {padding-left:14px}
.title__307547__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307547__.style_circle1 p {padding-left:18px}
.title__307547__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307547__.style_circle2 p {padding-left:18px}
.title__307547__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307547__ p {font-size:32px}
	.title__307547__.style_top p:before {width:32px}
	.title__307547__.style_right p:before {height:32px}
	.title__307547__.style_bottom p:before {width:32px}
	.title__307547__.style_left p:before {height:32px}
}

/*     307760 : HTML 편집기      */
.html__307760__ * {line-height:1.4em}

